cassandra-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jonathan Ellis (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CASSANDRA-9416) 3.x should refuse to start on JVM_VERSION < 1.8
Date Thu, 23 Jul 2015 17:31:05 GMT

     [ https://issues.apache.org/jira/browse/CASSANDRA-9416?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jonathan Ellis updated CASSANDRA-9416:
--------------------------------------
    Assignee: Philip Thompson

> 3.x should refuse to start on JVM_VERSION < 1.8
> -----------------------------------------------
>
>                 Key: CASSANDRA-9416
>                 URL: https://issues.apache.org/jira/browse/CASSANDRA-9416
>             Project: Cassandra
>          Issue Type: Task
>            Reporter: Michael Shuler
>            Assignee: Philip Thompson
>            Priority: Minor
>              Labels: lhf
>             Fix For: 3.0 beta 1
>
>         Attachments: trunk-9416.patch
>
>
> When I was looking at CASSANDRA-9408, I noticed that {{conf/cassandra-env.sh}} and {{conf/cassandra-env.ps1}}
do JVM version checking and should get updated for 3.x to refuse to start with JVM_VERSION
< 1.8.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message